@font-face {
    font-family: "custom-font";
    src: url(/source/fonts/determination.ttf);
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    background-image: url(/source/images/bg.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgb(0, 0, 0);
}

.container {
    margin-top: 3%;
    min-width: 70%;
}

.nav, .fav, .content, .foot {
    border: 1px solid rgb(255, 255, 255);
    background-color: rgba(0, 0, 0, 0.7);
}

h1, h2, h3, p, .nav a, .fav a {
    font-family: "custom-font";
    color: rgb(255, 255, 255);
    text-decoration: none;
    font-weight: 100;
}


.nav a:hover, .fav-links a:hover {
    color: rgb(255, 255, 0);
}

.row-content {
    display: flex;
    flex-direction: row;
}

.music-player {
  position: fixed !important;
  left: 10px !important;
  top: 10px !important;
  z-index: 9999 !important;
}

.music-player button {
    border: 3px solid white;
    border-radius: 0px;
    background-color: black;
    color: white;
    font-size: 30px;
    padding: 10px 20px 10px 20px;
    cursor: pointer;
}

.counter {
    position: fixed !important;
    bottom: 10px !important;
    left: 10px !important;
    z-index: 9999 !important;
    border: 3px solid white;
    border-radius: 0px;
    background-color: black;
    color: white;
    height: 70px
}


